body{
  font-family: 'Modern Antiqua', cursive;
  color: #ffffff;
  margin: 0;
}
video{
  min-width: 100%;
  min-height: 100%;
  position: fixed;
}
.section{
  background-color: white;
  
}
#emailLogin, #passwordLogin{
  background-color: rgba(223, 181, 65, 0.568);
  border:  0.05em solid #A8A8A8;
  border-radius: 1em;
}
.btn{
  border-radius: 1em;
}
.btn-flat-small grey{
  border-radius: 2em;
}
h5, a, h6{
  color:black
  
}
h5{
  font-size: 144%;
}
#cuadro {
  background-color: rgba(250, 250, 250, 0.6);
  border-radius: 7px;
  padding: 1.8%;
  margin-left: 9%;
 
}
#cuadro2{
  background-color: rgba(250, 250, 250, 0);
  
}
#nameR{
  background-color: rgba(223, 181, 65, 0.568);
  border:  0.05em solid rgb(97, 97, 97);
  border-radius: 1em;
}
#emailR{
  background-color: rgba(223, 181, 65, 0.404);
  border:  0.05em solid rgb(97, 97, 97);
  border-radius: 1em;
}
#passwordR{
  background-color: rgba(223, 181, 65, 0.568);
  border:  0.05em solid rgb(97, 97, 97);
  border-radius: 1em;
}
